.js-sidebar{

background:#ffffff;

padding:25px;

border-radius:20px;

box-shadow:0 10px 25px rgba(0,0,0,.08);

margin-bottom:30px;

}

.js-sidebar h3{

font-size:20px;

margin-bottom:20px;

font-weight:700;

}

.js-sidebar ul{

margin:0;

padding:0;

list-style:none;

}

.js-sidebar li{

margin-bottom:10px;

}

.js-sidebar a{

display:block;

padding:14px 18px;

background:#f8f9fa;

border-radius:10px;

text-decoration:none;

color:#333;

font-weight:600;

transition:.3s;

}

.js-sidebar a:hover{

background:#d71920;

color:#fff;

padding-left:25px;

}